GyotoHayward.h File Reference

Metric of a regular rotating black hole or naked worm-hole. More...

`#include <GyotoMetric.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::Hayward
| Metric of a regular rotating black hole or naked worm-hole. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Metric of a regular rotating black hole or naked worm-hole.

This is a regular rotating extension of Hayward's metric.

See Lamy et al. (2018), Classical and Quantum Gravity, submitted, https://arxiv.org/abs/1802.01635